# Gimp.Image.prototype.delete_sample_point

    function delete_sample_point(sample_point: Number(guint)): Boolean {
        // Gjs wrapper for gimp_image_delete_sample_point()
    }

Deletes a sample point from an image.

This procedure takes an image and a sample point ID as input and removes the specified sample point from the specified image.

Since 2.10

sample_point

  The ID of the sample point to be removed.

Returns

  TRUE on success.